Bug 1258636 - [abrt] dleyna-renderer: g_hash_table_insert_internal(): dleyna-renderer-service killed by SIGSEGV
[abrt] dleyna-renderer: g_hash_table_insert_internal(): dleyna-renderer-servi...
Status: CLOSED DUPLICATE of bug 1360209
Product: Fedora
Classification: Fedora
Component: dleyna-renderer (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:97e5a09b05c635ce17365634c5b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 16:45 EDT by Martín Cigorraga
Modified: 2016-09-15 04:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:44:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.39 KB, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: cgroup (192 bytes, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: core_backtrace (2.61 KB, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: dso_list (5.58 KB, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: environ (902 bytes, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: maps (27.90 KB, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: mountinfo (3.58 KB, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: open_fds (1.21 KB, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-31 16:45 EDT, Martín Cigorraga
no flags Details

  None (edit)
Description Martín Cigorraga 2015-08-31 16:45:21 EDT
Version-Release number of selected component:
dleyna-renderer-0.4.0-4.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/dleyna-renderer-service
crash_function: g_hash_table_insert_internal
executable:     /usr/libexec/dleyna-renderer-service
global_pid:     5836
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Martín Cigorraga 2015-08-31 16:45:27 EDT
Created attachment 1068764 [details]
File: backtrace
Comment 2 Martín Cigorraga 2015-08-31 16:45:30 EDT
Created attachment 1068765 [details]
File: cgroup
Comment 3 Martín Cigorraga 2015-08-31 16:45:32 EDT
Created attachment 1068766 [details]
File: core_backtrace
Comment 4 Martín Cigorraga 2015-08-31 16:45:35 EDT
Created attachment 1068767 [details]
File: dso_list
Comment 5 Martín Cigorraga 2015-08-31 16:45:37 EDT
Created attachment 1068768 [details]
File: environ
Comment 6 Martín Cigorraga 2015-08-31 16:45:42 EDT
Created attachment 1068769 [details]
File: limits
Comment 7 Martín Cigorraga 2015-08-31 16:45:47 EDT
Created attachment 1068770 [details]
File: maps
Comment 8 Martín Cigorraga 2015-08-31 16:45:50 EDT
Created attachment 1068771 [details]
File: mountinfo
Comment 9 Martín Cigorraga 2015-08-31 16:45:52 EDT
Created attachment 1068772 [details]
File: namespaces
Comment 10 Martín Cigorraga 2015-08-31 16:45:54 EDT
Created attachment 1068773 [details]
File: open_fds
Comment 11 Martín Cigorraga 2015-08-31 16:45:57 EDT
Created attachment 1068774 [details]
File: proc_pid_status
Comment 12 Martín Cigorraga 2015-08-31 16:45:59 EDT
Created attachment 1068775 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:44:47 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 14 Debarshi Ray 2016-09-15 04:37:18 EDT

*** This bug has been marked as a duplicate of bug 1360209 ***

Note You need to log in before you can comment on or make changes to this bug.